.jq-vector-map {
  background: #e5e5e5;
  padding: 35px 0;
}
.jq-vector-map .world-map {
  width: 53%;
  height: 303px;
  display: inline-block;
  vertical-align: top;
}
.jq-vector-map .jvectormap-zoomin,
.jq-vector-map .jvectormap-zoomout {
  position: absolute;
  z-index: 999;
  width: 20px;
  border: 1px solid #ccc;
  height: 20px;
  top: 0;
  left: 0;
  border-radius: 3px;
  text-align: center;
  font-family: open_sansregular;
  line-height: 17px;
  font-size: 12px;
  color: #666;
  cursor: pointer;
}
.jq-vector-map .jvectormap-zoomin:hover,
.jq-vector-map .jvectormap-zoomout:hover {
  background: #efefef;
}
.jq-vector-map .jvectormap-zoomin:active,
.jq-vector-map .jvectormap-zoomout:active {
  background: #fff;
}
.jq-vector-map .jvectormap-zoomout {
  top: 25px;
}
.jq-vector-map .region-info {
  display: inline-block;
  vertical-align: top;
  width: 20%;
  margin-left: 3%;
  font-family: open_sanslight;
  color: #414141;
}
.jq-vector-map .region-info h2 {
  font-size: 1.5em;
  padding-bottom: 15px;
  line-height: 1;
}
.jq-vector-map .region-info p {
  font-size: 0.85em;
}
.jq-vector-map .region-info p a {
  color: #0075c9;
  font-size: 0.95em;
  display: block;
  text-decoration: none;
  font-family: open_sansregular;
}
.jq-vector-map .region-info p a:focus {
  outline: none;
}
.jq-vector-map .region-info .copy-box {
  display: none;
}
.jq-vector-map .region-info .copy-box.show {
  display: block;
}
